<div id="footer">
	<div class="container">
		<div class="ac mb10">
			<a href="<?php echo $s_path;?>/feedback.php"><span class="icon-user"> 留言反馈</span></a>
			<a href="<?php echo $s_path;?>/sitemap.php"><span class="icon-sitemap"> 网站地图</span></a>
			<a href="javascript:void(0)"><span class="icon-home win-homepage"> 设为首页</span></a>
			<a href="javascript:void(0)"><span class="icon-star win-favorite"> 收入加藏</span></a>
		</div>
		<div class="line">
			<?php echo $system_copyright?>
		</div>
	</div>
</div>
<div id="float">
	<?php if ($system_qrcode != '') { ?>
	<div class="wrap qrcode">
		<span class="icon icon-weixin"></span>
		<div class="content">
			<img src="<?php echo $system_qrcode;?>" />
			<?php if ($system_weixin != '') { ?>
			<p class="ac color-white">微信号：<?php echo $system_weixin;?></p>
			<?php } ?>
		</div>
	</div>
	<?php } ?>
	<?php if ($system_phone != '') { ?>
	<div class="wrap phone">
		<span class="icon icon-phone"></span>
		<div class="content"><?php echo $system_phone;?></div>
	</div>
	<?php } ?>
	<?php if ($system_qq != '') { ?>
	<div class="wrap qq">
		<a href="http://wpa.qq.com/msgrd?v=3&uin=<?php echo $system_qq;?>&site=qq&menu=yes">
		<span class="icon icon-qq "></span>
		<div class="content"><?php echo $system_qq;?></div>
		</a>
	</div>
	<?php } ?>
	<?php if ($system_weibo != '') { ?>
	<div class="wrap weibo">
		<a href="<?php echo $system_weibo;?>" target="_blank">
		<span class="icon icon-weibo "></span>
		</a>
	</div>
	<?php } ?>
	<div class="wrap gotop">
		<span class="icon icon-angle-up"></span>
	</div>
</div>
<script type="text/javascript">
if (!(!!window.ActiveXObject || "ActiveXObject" in window)) {
	var wow = new WOW({
		boxClass: 'wow',
		animateClass: 'animated',
		offset: 0,
		mobile: true,
		live: true
	});
	wow.init();
}
$(function(){
	//导航
	$('#navigation').slide({
		type: "menu",
		titCell: '.main',
		targetCell: '.sub',
		effect: 'slideDown',
		delayTime: 300,
		triggerTime: 100
	});
	//幻灯
	$('#slideshow').slide({
		titCell: ".hd ul",
		mainCell: ".bd ul",
		effect: "fade",
		delayTime:1500,
		interTime: 5000,
		autoPlay: true,
		autoPage: true,
		trigger: "click"
	});
	$('#slideshow').hover(function(){
		$(this).find('.next , .prev').show('fast');
	},function() {
		$(this).find('.next , .prev').hide('fast');
	})
	$('#search_btn').click(function(){
		if ($('#search_text').val() == ''){
			alert('请输入要查找的关键字');
			$('#search_text').focus();
			return false;
		};
	});
	$('.channel_plist').slide({
		titCell: '.hd',
		targetCell: '.bd',
		defaultPlay: false,
		effect: 'slideDown'
	});
	$('#detail_content table').addClass('table table-bordered');
	//在线客服
	var offsettop = $('#float').offset().top;
	$(window).scroll(function() {
		$('#float').animate({
			top: offsettop + $(window).scrollTop() + "px"
		}, {
			duration: 600,
			queue: false
		});
	});
	$('#float').slide({
		type: "menu",
		titCell: '.wrap',
		targetCell: '.content',
		effect: 'fade',
		delayTime: 300,
		triggerTime: 100
	});

	$('.gotop').click(function() {
		$('html,body').animate({
			scrollTop: '0px'
		}, 100);
	});
});

</script>